                             ALL SKYJUMP TEAM RELEASES

TRACKS 1994 :

01 - Stand by me Remix '94
    (c) 22 May 1994 by D.J. Skyjump
    MOD - 04 Channel - Hardcore/Breakbeat
    Filename: SKY_STAN.ZIP

02 - Do it for me
     (c) 22 May 1994 by D.J. Skyjump
     MOD - 04 Channel - Techno/Eurodance
     Filename: SKY_DOIT.ZIP

03 - Mental Dreams Remix '94
     (c) 29 May 1994 by D.J. Skyjump
     MOD - 08 Channel - Techno/Rave
     Filename: SKY_MDRM.ZIP

04 - Psychotron
     (c) 29 May 1994 by D.J. Skyjump
     MOD - 04 Channel - Techno/Hardcore
     Filename: SKY_PSYC.ZIP

05 - Extermination
     (c) 16 June 1994 by D.J. Skyjump
     MTM - 12 Channel - Techno/Highspeed
     Filename: SKY_EXTR.ZIP

06 - Sleep with me Remix '94
    (c) 17 June 1994 by D.J. Skyjump
    MTM - 10 Channel - Techno/Usura Style
    Filename: SKY_SWME.ZIP

07 - New Age Dream
     (c) 21 August 1994 by D.J. Skyjump
     MTM - 10 Channel - Electric-New Age
     Filename: SKY_NAGD.ZIP

08 - New Project Remix '94
     (c) 21 August 1994 by D.J. Skyjump
     MTM - 20 Channel - Techno/Hardcore
     Filename: SKY_EXTR.ZIP

09 - Pandemonium
     (c) 27 August 1994 by D.J. Skyjump
     S3M - 14 Channel - Techno/Hardcore
     Filename: SKY_PAND.ZIP

10 - Psychotron Remix
     (c) 29 August 1994 by D.J. Skyjump
     S3M - 14 Channel - Techno/Hardcore
     Filename: SKY_PSYR.ZIP

11 - Armageddon
     (c) 29 August 1994 by D.J. Skyjump
     S3M - 18 Channel - Techno/Rave
     Filename: SKY_ARMG.ZIP

12 - Waiting for your eyes
     (c) 29 August 1994 by D.J. Skyjump
     S3M - 08 Channel - New Age
     Filename: SKY_WAIT.ZIP

13 - Stand by me Voice Remix
     (c) 11 September 1994 by D.J. Skyjump
     S3M - 10 Channel - Hardcore/Breakbeat
     Filename: SKY_SBVR.ZIP

14 - Marijuna Techno Trip
     (c) 21 September 1994 by D.J. Skyjump
     S3M - 16 Channel - Techno
     Filename: SKY_MARJ.ZIP

15 - Mosquitos Revenge
     (c) 27 September 1994 by D.J. Skyjump
     S3M - 16 Channel - Techno/Hardcore
     Filename: SKY_MOSQ.ZIP

16 - Belgio
     (c) 1 November 1994 by Abt Bettega
     S3M - 16 Channel - Space-Techno
     Filename: SKY_BELG.ZIP

17 - Plutonic Rock
     (c) 2 November 1994 by TreX
     S3M - 12 Channel - Techno/Trance
     Filename: SKY_PLUT.ZIP

18 - Jumper Trex
     (c) 25 November 1994 by TreX
     S3M - 04 Channel - Techno
     Filename: SKY_TREX.ZIP

19 - Moments of Ecstasy
 (c) 11 December 1994 by D.J. Skyjump
  S3M - 16 Channel - Trance/Ambient
  Filename: SKY_MOEX.ZIP'



           TRACKS 1995 :

01 - Jungle Baby Love
     (c) 14 January 1995 by D.J. Skyjump
     S3M - 14 Channel - Jungle/Breakbeat
     Filename: SKY_JNGB.ZIP

02 - El Sabado de Fuego
    (c) 19 January 1995 by TreX
    S3M - 08 Channel - Experimental-Trance
    Filename: SKY_SABA.ZIP

03 - Blues Train
     (c) 27 January 1995 by D.J. Skyjump
     S3M - 12 Channel - Blues-Breakbeat
     Filename: SKY_BLUS.ZIP

04 - Ethereal
     (c) 14 February 1995 by D.J. Skyjump
     S3M - 14 Channel - Space-Breakbeat
     Filename: SKY_ETHR.ZIP

05 - Armageddon Remix '95
     (c) 21 March 1995 by D.J. Skyjump
     S3M - 16 Channel - Rave/Techno
     Filename: SKY_ARMX.ZIP

06 - Zulu Trance
     (c) 25 April 1995 by D.J. Skyjump
     S3M - 12 Channel - Tribal-Trance
     Filename: SKY_ZULU.ZIP

07 - I''m into the Sample
     (c) 6 May 1995 by TreX
     S3M - 11 Channel - Techno-Breakbeat
     Filename: SKY_ISMP.ZIP

08 - Space Waves
     (c) 6 May 1995 by D.J. YoYo
     S3M - 08 Channel - Hypno-Trance
     Filename: SKY_SPWV.ZIP

09 - Synthetic Noises
     (c) 6 May 1995 by D.J. YoYo
     S3M - 08 Channel - Hard-Trance
     Filename: SKY_SYNS.ZIP

10 - Evil Dead
     (c) 13 May 1995 by D.J. Skyjump
     S3M - 16 Channel - Euro-Dance
     Filename: SKY_EVIL.ZIP

11 - Virus Attack
     (c) 14 May 1995 by D.J. YoYo
     S3M - 08 Channel - Techno/Highspeed
     Filename: SKY_VIRS.ZIP

12 - God Exist !
     (c) 16 May 1995 by TreX
     XM - 08 Channel - Virtual Trance
     Filename: SKY_GDEX.ZIP

13 - Love Distorsion
     (c) 21 May 1995 by D.J. Skyjump
     S3M - 16 Channel - Jungle-Hardcore
     Filename: SKY_LOVE.ZIP

From CATACLYSMA VOL. I Music Disk
 (c) 03 June 1995 by Spermaster

14 - Dynamismo
     MTM - 10 Channel - Hard-Trance
     Filename: SKY_DYNA.MTM

15 - Gabbery to Carlo
     MTM - 10 Channel - Gabba/Hard-Trance
     Filename: SKY_GABB.MTM

16 - Herem˜˜t˜˜co
     MTM - 12 Channel - Hard-Trance
     Filename: SKY_HERE.MTM

17 - Inphero
     MTM - 12 Channel - Hard-Trance
     Filename: SKY_INPH.MTM

18 - Internauta
     MTM - 08 Channel - Hard-Trance
     Filename: SKY_INTR.MTM

19 -  Modus
      MTM - 08 Channel - Gabba/Hard-Trance
      Filename: SKY_MDUS.MTM

20 -  Majestatiko
      MTM - 14 Channel - Hard-Trance
      Filename: SKY_MJST.MTM

21 - Moosik Metrophyla
     MTM - 12 Channel - Hard-Trance
     Filename: SKY_MOOS.MTM

22 - Nochtambula
     MTM - 12 Channel - Hard-Trance
     Filename: SKY_NOCH.MTM

End of CATACLYSMA VOL. I Music Disk
   (c) 03 June 1995 by Spermaster
       Filename: SKY_CMD1.ZIP

23 - U R Probably Hallucinated
     (c) 3 June 1995 by D.J. Yoyo
     S3M - 10 Channel - Hard-Trance
     Filename: SKY_ALUC.ZIP

24 - Connubius
     (c) 6 June 1995 by Spermaster
     MTM - 16 Channel - Hard-Trance
     Filename: SKY_CONB.ZIP

25 - Ranger Danger !!!
     (c) 13 June 1995 by  D.J. Yoyo
     S3M - 08 Channel - Techno/Breakbeat
     Filename: SKY_RNGR.ZIP

26 - Armany Showers Remix
     (c) 29 June 1995 by Sir AleXy
     XM - 10 Channel - Euro-Dance/Techno
     Filename: SKY_ARSH.ZIP

From ORBITAL DISTANCE Music Disk
      (c) 1 October 1995
     Filename: SKY_OD*3.ZIP

27 - Amaden
     (c) 5 July 1995 by Sir AleXy
     XM - 12 Channel - Techno-Trance
     Filename: ALX_AMDN.XM

28 - I Kill You
     (c) 5 July 1995 by Sir AleXy
     XM - 10 Channel - EuroDance/Techno
     Filename: ALX_IKLL.XM

29 - Curiosity
     (c) 19 July 1995 by D.J. Skyjump
     S3M - 16 Channel - Techno/Eurodance
     Filename: SKY_CSTY.S3M

30 - Infusion
     (c) 23 August 1995 by D.J. Skyjump
     S3M - 16 Channel - Virtual Trance
     Filename: SKY_INFS.S3M

31 - The Fly
     (c) 26 August 1995 by D.J. Skyjump
     S3M - 16 Channel - Jungle/Breakbeat
     Filename: SKY_TFLY.S3M

32 - Orbital Spheres
     (c) 27 August 1995 by Spermaster
     MTM - 12 Channel - Techno-Trance
     Filename: SPM_ORBT.MTM

33 - Only You
     (c) 30 August 1995 by D.J. YoYo
     XM - 16 Channel - Techno/Trance
     Filename: YO!_ONLY.XM

34 - Lost Paradise
     (c) 27 August 1995 by Trex & Skyjump
     S3M - 14 Channel - Techno/Hard-Trance
     Filename: TRX_LOST.S3M

35 - The 3rd Arm
     (c) 5 September 1995 by Hypnotic
     XM - 10 Channel - Techno/Hardcore
     Filename: HYP_3ARM.XM

36 - Industry Of Noise
     (c) 31 July 1995 by D.J. YoYo
     XM - 12 Channel - Industrial Trance
     Filename: YO!_INDS.XM

37 - Everybody Dance
     (c) 5 September 1995 by Sir AleXy
     XM - 10 Channel - Eurodance/Techno
     Filename: ALX_EVRB.XM

38 - Passion
     (c) 27 August 1995 by D.J. Skyjump
     S3M - 16 Channel - Jungle/Breakbeat
     Filename: SKY_PASS.S3M

End of ORBITAL DISTANCE  Music Disk
         (c) 1 October 1995
       Filename: SKY_OD*3.ZIP

   From THE MIND CAGE Music Disk
       (c) 4 December 1995
      Filename: SKY_MC*2.ZIP

39 - Heart of the Jungle
     (c) 4 December 1995 by D.J. Skyjump
     S3M - 16 Channel - Afro '80
     Filename: SKY_HRTJ.S3M

40 - Trance with Me
     (c) 4 December 1995 by Sir AleXy
     XM - 10 Channel - Techno-Trance
     Filename: ALX_AMDN.XM

41 - Music from the Cyberspace
     (c) 4 December 1995 by Trex & Skyjump
     S3M - 12 Channel - Gabba-Trance
     Filename: TSK_MCYB.S3M

42 - Raindrops
     (c) 4 December 1995 by D.J. YoYo
     XM - 12 Channel - Acid Trance
     Filename: YO!_RAIN.XM

43 - Open your Mind
     (c) 4 December 1995 by D.J. YoYo
     XM - 12 Channel - Acid Trance
     Filename: YO!_OPEN.XM

44 - For your Love
     (c) 4 December 1995 by Sir Alexy
     XM - 14 Channel - Underground
     Filename: ALX_FRYL.XM

45 - The Sounds of YoYo
     (c) 4 December 1995 by D.J. YoYo
     XM - 12 Channel - Acid Trance
     Filename: YO!_SNDS.XM

46 - Illogical Decision
     (c) 4 December 1995 by D.J. YoYo
     XM - 12 Channel - Acid Trance
     Filename: YO!_ILDE.XM


End of THE MIND CAGE Music Disk
     (c) 4 December 1995
    Filename: SKY_MC*2.ZIP


PROGRAMS :

1 - SOFTEK  v. 8.00
    (c) 25 February 1995 by D.J. Skyjump
    Database Program To manage Mods, Demos,
    Games, Programs...(Scans Mods & Dir !)
    Filename: SKY_SFT8.ZIP
    Available on the SIMTEL Archive & CDROM
    Directory: Simtel\MSDOS\SOUND

02 - S3M Put-Text v. 1.0
     (c) 1 September 1994 by D.J. Skyjump
     Program that  takes an ASCII file and
     writes it to a S3M instrument list.
     Filename: S3MPUT10.ZIP


